Disable an SLO
- Base URL
-
https://{kibana_url}
-
POST
/api/observability/slos/{id}/disable
-
POST
/s/{space_id}/api/observability/slos/{id}/disable
Auth
You must have the write privileges for the SLOs feature in the Observability section of the Kibana feature privileges.
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
id
string · min length: 8 · max length: 48 · pattern: ^[a-z0-9-_]+$
required
-
The identifier of the SLO.
-
A required header to protect against CSRF attacks
-
statusCode
number
required
-
statusCode
number
required
-
statusCode
number
required
-
statusCode
number
required
Thank you for your feedback.